data:
  activityKind:
    description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34381'
    streetAddress: Україна, 34381, Рівненська обл., Володимирецький р-н, село Городець,
      ВУЛИЦЯ ВИШНЕВА, будинок 53
  identification:
    legalName: КУЗЬМИЧ ПЕТРО ПЕТРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: eb982bb2f72d4883ae87b6381780a8cb
  sourceDate: '2022-10-10T11:07:37+00:00'
  sourceRequests:
  - req-839900af-d931-424c-bbfa-d117ba168c4d
  version: 2.0.0
